/* change the background of body */
.body{
    /* background-color: #0D1B41; */
    background-color: white;
}

/* change the background of navbar */
.navbar-custom {
    background-color: #3aa397;
}

.nbrand {
    color:#dee3e6;
}

.ntext{
    color:black
}

.ntext:hover {
    color:white
}

.navbar-toggle-icon-custom {
    background-color: #48A79C;
}

/* this is content for history and details page */
.content {
    margin-left: 10%; 
    margin-right: 10%;
    color:black;

}

/* this is content for legal and about page */
.content-2 {
    margin-left: 25%; 
    margin-right: 25%;
    color:black;
}


.header-txt {
    margin-top: 80px; 
    color:black;
}

.about-list {
    color:#48ada2;
}

.footer-custom {
    color: black;
    margin-top: 20px;
    margin-bottom: 20px;
}


.history-table thead {
    /* background-color:#48A79C */
    background-color:#f4f7f8;
    
}

.history-table tbody {
    color:black
}

.slider-range {
    background-color: #48A79C;
    color:#48A79C;
}

/* for feedback text area */
.shadow-textarea textarea.form-control::placeholder {
    font-weight: 300;
}
.shadow-textarea textarea.form-control {
    padding-left: 0.8rem;
}

/* for the input slider in the details analysis page */
.myinput {
    border-radius: 8px;
    height: 1px;
    outline: none;
    -webkit-appearance: none;
    background: #82c0b9;
    
}

input[type='range']::-webkit-slider-thumb {
    width: 6px;
    -webkit-appearance: none;
    height: 15px;
    background: #48ada2;
    border-radius: 50px;
}

.rawresult {
    width: 98%;
    min-height: 36rem;
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 0.8rem;
}

/* for the tooltip text to be displayed when button to copy docker image to clipboard is clicked */
.tooltiptext {
    visibility: hidden;
    background-color: #555;
    color: #fff;
    border-radius: 4px;
    padding: 3px;
    margin-left: 1px;
}

/* For mobile and most of tablet until 800px */
@media screen and (max-width: 800px) {
    /* this is content for history and details page */
    .content {
        margin-left: 2%; 
        margin-right: 2%;
        color:black;
    }

    /* this is content for legal and about page */
    .content-2 {
        margin-left: 2%; 
        margin-right: 2%;
        color:black;
    }

    .history-mobile-list {
        background-color:#f4f7f8;
        color:black;
    }
    
    
}
